## reloadevery 28.0.2

=== debian/changelog ===
reloadevery (28.0.2-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable with a minVersion Workaround

 -- David Prévot <taffit@debian.org>  Sun, 11 May 2014 10:09:55 -0400

reloadevery (28.0.2-1) experimental; urgency=low

  * Team upload

  [ Mike Gabriel ]
  * /debian/control:
    + Use ${xpi:Depends} for Depends: field.
    + Add Breaks: field, using ${xpi:Breaks} for it.

  [ David Prévot ]
  * Imported Upstream version 28.0.2, and upload to experimental to match the
    iceweasel dependency (see: #747562)
  * /debian/control:
    + Remove now useless version in Build-Depends
    + Bump standard version to 3.9.5
    + Update homepage
    + Update Vcs to canonical URI
    + Review description
  * Refresh patch (now handled with gbp pq)
  * Make watch file more effective
  * Simplify doc and rules according to new watch
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 09 May 2014 21:17:52 -0400

reloadevery (17.0.0-1) unstable; urgency=low

  * New upstream release.
  * /debian/control:
    + Use my DD mail address in Uploaders: field.
    + Bump Standards: to 3.9.4, no changes needed.
    + Add more xulrunner-*.0 dependency alternatives.
  * /debian/patches:
    + Drop patch: 002_reload-new-tabs.patch, included in new upstream version.
    + Drop patch: 004_prefs-from-default-branch.patch, included in new upstream
      version.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 May 2013 09:17:11 +0200

reloadevery (13.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #685641)
  * /debian/patches/001_works-with-latest-iceweasel.patch:
    + Provide patch so that all current iceweasel versions will know
      that this extension works on that version.
  * /debian/patches/002_reload-new-tabs.patch:
    + Allow to configure the ReloadEvery behaviour in prefs.js for newly
      opened tabs.
  * /debian/patches/003_disable-reloadevery-thanks-page-after-install.patch:
    + Prevent the ReloadEvery's Thanks! page from being shown on first run.
  * /debian/patches/004_prefs-from-default-branch.patch:
    + Use preferences in the default preferences branch equally to user
      preferences. Allow to configure system-wide defaults for ReloadEvery.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Tue, 04 Sep 2012 09:56:14 +0200
