=== debian/control ===
Source: reloadevery
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts
Standards-Version: 3.9.5
Homepage: http://reloadevery.mozdev.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/reloadevery.git
Vcs-Git: git://anonscm.debian.org/pkg-mozext/reloadevery.git

Package: xul-ext-reloadevery
Architecture: all
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Depends: ${misc:Depends}, ${xpi:Depends}
Breaks: ${xpi:Breaks}
Description: reload web pages in regular intervals
 Add support for reloading web pages every so many seconds or minutes. The
 function is accessible via the context menu (menu available via right
 click on a webpage) or via tab context menu (right click on the tab).
