=== debian/rules ===
#!/usr/bin/make -f

get-orig-source:
	uscan --verbose

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	xpi-pack $(CURDIR) reloadevery.xpi

override_dh_auto_install:
	install-xpi reloadevery.xpi

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
