=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/115/ \
reloadevery-([\d\.]+)-.*\.xpi  debian xpi-repack
