## reloadevery 45.0.0

=== debian/changelog ===
reloadevery (45.0.0-2) unstable; urgency=medium

  * Team upload
  * Rebuild with recent mozilla-devscripts to be ready for Firefox as well as
    Iceweasel

 -- David Prévot <taffit@debian.org>  Mon, 28 Mar 2016 11:18:54 -0400

reloadevery (45.0.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 45.0.0
  * Simplify rules
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 18:45:44 -0400

reloadevery (28.0.2-3) unstable; urgency=medium

  * Team upload
  * Adapt watch file for new amo scheme
  * Add dmo source for download

 -- David Prévot <taffit@debian.org>  Fri, 01 May 2015 09:57:51 -0400
