=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: http://reloadevery.mozdev.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/reloadevery.git
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/reloadevery.git
