=== debian/watch ===
version=3
opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
https://addons.mozilla.org/en-US/firefox/addon/reloadevery/contribute/roadblock/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/reloadevery-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-\w+\.xpi\?src=\w+
opts=uversionmangle=s/_/./g \
http://downloads.mozdev.org/reloadevery/ \
/reloadevery/reloadevery_(\d+.+).xpi
